.custom-cookie-outer .btn.btn-custom-cookie-accept.hs-text,
.custom-cookie-outer .cookie-close-btn {
    background: #204e72 !important;
    border-color: #204e72 !important;
}

.custom-checkbox-wrap .wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
}

.custom-checkbox-wrap .wpcf7-acceptance .wpcf7-list-item-label {
    margin: 0;
    display: block;
    color: #363636;
    font-size: 14px;
    line-height: 1.5;
    padding-right: 26px;
    font-weight: 400;
    position: relative;
}

.custom-checkbox-wrap .wpcf7-acceptance .wpcf7-list-item-label:before {
    content: '';
    position: absolute;
    right: 0;
    top: .7em;
    height: 18px;
    width: 18px;
    transform: translate(0, -50%);
    border: 1px solid #204e72;
}

.custom-checkbox-wrap .wpcf7-acceptance .wpcf7-list-item-label:after {
    content: "\2713";
    position: absolute;
    font-size: 13px;
    line-height: 0;
    top: 11px;
    right: 4px;
    color: #204e72;
    opacity: 0;
}

.custom-checkbox-wrap .wpcf7-acceptance input[type="checkbox"] {
    position: absolute;
    top: 0;
    right: 0;
    opacity: 0;
}

.custom-checkbox-wrap .wpcf7-acceptance input[type="checkbox"]:checked ~ .wpcf7-list-item-label:after {
    opacity: 1;
}

.contact-form-box .inputs-row .form-group.custom-checkbox-wrap {
    flex-basis: 100%;
    max-width: 100%;
}

.bottom-contact-section .custom-checkbox-wrap .wpcf7-acceptance .wpcf7-list-item-label,
.inquiries-form-wrap .custom-checkbox-wrap .wpcf7-acceptance .wpcf7-list-item-label {
    color: #fff;
}

.bottom-contact-section .custom-checkbox-wrap .wpcf7-acceptance .wpcf7-list-item-label:after,
.inquiries-form-wrap .custom-checkbox-wrap .wpcf7-acceptance .wpcf7-list-item-label:after {
    color: #fff;
}

.bottom-contact-section .custom-checkbox-wrap .wpcf7-acceptance .wpcf7-list-item-label:before,
.inquiries-form-wrap .custom-checkbox-wrap .wpcf7-acceptance .wpcf7-list-item-label:before {
    border-color: #fff;
}

.bottom-contact-section .contact-form-box.custom-form .jcf-select .jcf-select-opener {
    transform: none;
}

.container-map-section .contact-form-box h2 {
    color: #204e72;
}

.checkout-form .checkbox label .label-text:before {
    transform: none;
    margin: -4px 0 0;
    top: 0;
}

.woo-order-cancel .order-cancel-form .cancel-order-terms-conditions .cancel-order-checkbox .fake-input {
    transform: none;
    top: 3px;
}

@media (max-width: 767px) {
    .custom-cookie-outer {
        padding: 13px !important;
    }

    .custom-cookie-outer .custom-cookie-content {
        font-size: 14px !important;
    }

    .custom-cookie-outer .cookie-close-btn {
        width: 18px !important;
        height: 18px !important;
        top: -8px !important;
    }

    .custom-cookie-outer .btn.btn-custom-cookie-accept.hs-text {
        font-size: 12px !important;
        padding: 8px !important;
        min-width: 80px !important;
    }
}

@media (min-width: 992px) {
    .inquiries-form-wrap {
        padding: 30px 0;
    }
}